Subject: 2.4.17 kernel for PlayStation 2

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 11 Jun 2003 18:09:44 +0200 (MEST)

Apparently Sony released a 2.4.17 kernel for the PlayStation 2 on their Linux
webpage (http://www.sony.net/Products/Linux/). The kernel sources can be
downloaded from this direct link:

    http://www.sony.net/Products/Linux/Download/PlayStation_BB_Navigator.html

As I don't have a PlayStation 2, I cannot comment on the
code/performance/usability. I also don't know how much work it will be to
integrate this in the Linux/MIPS CVS tree. The code seems to be based on a
stripped-down kernel source tree from Monta Vista.

Have fun ;-)

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds